<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attritubes and Links</title>
</head>
<body>
    <h2 id="top">HTML Attributes</h2>

    <p align="center"><em>Modifiers of element behaviors.</em></p>

    <h2>HTML Images</h2>
    <p align="right"><em>An image can be shown &lt;img&gt; tag along with its <strong>src</strong> attributes</em> </p>

    <!-- Adds an image using absolute linking -->

    <a href="https://place-puppy.com"><img src="https://place-puppy.com/300x300"></a>
    <p>
        <code>
            &lt;img src="https://place-puppy.com/300x300"&gt;
        </code>
    </p>
    <!-- Adds an image using relative linking -->
    <img src="images/zuittlogo.png" alt="">
    <p>
        <code>
            &lt;img src="images/zuittlogo.png"&gt;
        </code>
    </p>

    <p>Valid image extensions are the following:</p>
    <ol type="a" >
        <li>png</li>
        <li>jpg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>
    </ol>

    <p>Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here.</a></p>

    <h2>HTML Links</h2>
    <h4>Absolute Links</h4>

    <!-- Creates a hyperlinks elements that redirects to a diff page -->

    <a href="https://zuitt.co" target="_blank">I'm a hyperlink.</a>

    <h4>Relative Link</h4>
    <!-- Redirect to the link.html file -->
    <p>Go to <a href="link.html">link.html </a>page.</p>

    <!-- Redirect to the html element to the top id attribute -->
    <p>Go to <a href="#top">top.</a></p>


    
</body>
</html>